body{
  margin: 0px;
  background-color: #fff;
}
#burger{
  vertical-align: right; 
}
#menu_links{
  display: none;
}
.p {
    font-size: x-small;
    line-height: 12px;
}
#menu{
  background-color: #fff;
  width: 200px;
  margin: 15px auto;
  border: 1px solid #fff;
z-index: 1000;
}
#menu a{
  text-decoration: none;
  color: #000000;
  display: block;
  padding: 1em;
}
#menu #menu_link:hover a{
  background-color: rgba(0, 0, 0, 0.2);
}
#menu_bars{
  text-align: right;
}
#burger:checked ~ #menu_links{
  display: block;
}
label {
    font-size: xx-small;
}

